package com.nova.nova_utils;

import android.content.Context;
import android.content.Intent;
import android.net.Uri;

import com.tencent.mmkv.MMKV;

public class CommonUtils {


    public static void toMarket(Context mContext){
        Intent localIntent = new Intent("android.intent.action.VIEW");
        localIntent.setData(Uri.parse("market://details?id=" + mContext.getPackageName()));
        mContext.startActivity(localIntent);
    }
    
    
    static boolean hasInitMMKV = false;
    public static void initMMKV(Context context){
        if (!hasInitMMKV){
            MMKV.initialize(context);
        }
    }
}
